cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

AMA-CUCM Troubleshooting: Best Practices for Reading Trace Files

198
Views
0
Helpful
0
Replies
Beginner

TMS Provisioning Extension fails to install

Hi,

 

I'm trying to install TMSPE 14.0 on TMS15.9, on a Windows 2016 server. TMS is all installed and working fine, however, when I try and install TMSPE, it fails saying I need Windows 2012 or later.

 

Has anyone come across this before?

 

Thanks

Glyn

CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards